## fabric-manager-470 470.57.02

=== debian/changelog ===
fabric-manager-470 (470.57.02-0ubuntu1) impish; urgency=medium

  * Initial release (LP: #1936577).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 Jul 2021 13:41:41 +0200
