## fabric-manager-470 470.82.01

=== debian/changelog ===
fabric-manager-470 (470.82.01-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 16:25:11 +0200

fabric-manager-470 (470.57.02-0ubuntu0.21.04.1) hirsute; urgency=medium

  * Initial release (LP: #1936577).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 Jul 2021 13:50:07 +0200
