## fabric-manager-470 470.103.01

=== debian/changelog ===
fabric-manager-470 (470.103.01-0ubuntu2) jammy; urgency=medium

  * debian/nvidia-fabricmanager-460.install,
    debian/nvidia-fabricmanager-dev-460.install,
    debian/nvidia-fabricmanager-dev-460.links,
    debian/nvidia-fabricmanager-dev-460.triggers:
    - Remove leftover files from the 460 release.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Feb 2022 17:33:10 +0100

fabric-manager-470 (470.103.01-0ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/templates/control.in:
    - Add transitional package for the 460 series.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Feb 2022 12:46:56 +0100

fabric-manager-470 (470.82.01-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 15:36:40 +0200
