## fabric-manager-470 470.129.06

=== debian/changelog ===
fabric-manager-470 (470.129.06-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 11:18:18 +0000

fabric-manager-470 (470.103.01-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1957790).
  * debian/templates/control.in:
    - Add transitional package for the 460 series.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Feb 2022 12:48:53 +0100

fabric-manager-470 (470.82.01-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 15:36:40 +0200
