## fabric-manager-470 470.141.03

=== debian/changelog ===
fabric-manager-470 (470.141.03-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1982501).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Jul 2022 14:34:20 +0000

fabric-manager-470 (470.129.06-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 11:14:40 +0000
