## fabric-manager-470 470.182.03

=== debian/changelog ===
fabric-manager-470 (470.182.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #2012529).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 27 Mar 2023 17:13:26 +0000

fabric-manager-470 (470.161.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1997087).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 24 Nov 2022 16:16:46 +0000

fabric-manager-470 (470.141.10-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1993665).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 26 Sep 2022 14:35:57 +0000

fabric-manager-470 (470.141.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1982501).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Jul 2022 14:39:11 +0000

fabric-manager-470 (470.129.06-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 11:19:50 +0000

fabric-manager-470 (470.103.01-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1957790).
  * debian/templates/control.in:
    - Add transitional package for the 460 series.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Feb 2022 12:51:34 +0100

fabric-manager-470 (470.82.01-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 16:35:01 +0200

fabric-manager-470 (470.57.02-0ubuntu0.18.04.1) bionic; urgency=medium

  * Initial release (LP: #1936577).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 Jul 2021 13:50:07 +0200
