=== debian/control ===
--- 
+++ 
@@ -63,3 +63,24 @@
  Convenience meta-package for installing fabricmanager and the cuda-drivers
  meta-package simultaneously while keeping version equivalence. This meta-
  package is branch-specific.
+
+Package: nvidia-fabricmanager-460
+Architecture: amd64
+Depends: nvidia-fabricmanager-470
+Description: Transitional package for nvidia-fabricmanager-#FLAVOUR#
+ This is a transitional package for nvidia-fabricmanager-#FLAVOUR#, and can be
+ safely removed after the installation is complete.
+
+Package: nvidia-fabricmanager-dev-460
+Architecture: amd64
+Depends: nvidia-fabricmanager-dev-470
+Description: Transitional package for nvidia-fabricmanager-dev-470
+ This is a transitional package for nvidia-fabricmanager-dev-470, and can be
+ safely removed after the installation is complete.
+
+Package: cuda-drivers-fabricmanager-460
+Architecture: amd64
+Depends: cuda-drivers-fabricmanager-470
+Description: Transitional package for cuda-drivers-fabricmanager-470
+ This is a transitional package for cuda-drivers-fabricmanager-470, and can be
+ safely removed after the installation is complete.
