## fabric-manager-470 470.199.02

=== debian/changelog ===
fabric-manager-470 (470.199.02-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2024675).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 23 Jun 2023 13:33:49 +0000

fabric-manager-470 (470.182.03-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #2012529).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 27 Mar 2023 17:10:12 +0000

fabric-manager-470 (470.161.03-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #1997087).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 24 Nov 2022 11:41:18 +0000

fabric-manager-470 (470.141.10-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1993665).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 26 Sep 2022 11:59:26 +0000
