## fabric-manager-470 470.239.06

=== debian/changelog ===
fabric-manager-470 (470.239.06-0ubuntu0.23.10.1) mantic; urgency=medium

  * New upstream release (LP: #2052640)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 21 Feb 2024 12:13:59 +0000

fabric-manager-470 (470.223.02-0ubuntu0.23.10.1) mantic; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 16:06:20 +0100
