## fabric-manager-470 470.256.02

=== debian/changelog ===
fabric-manager-470 (470.256.02-0ubuntu0.24.04.3) noble; urgency=medium

  * EOL transitionals to 535 (LP: #2110338)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 20 Aug 2025 14:41:54 +0200

fabric-manager-470 (470.256.02-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2066904)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 24 May 2024 10:37:21 +0200

fabric-manager-470 (470.239.06-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2052640)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 21 Feb 2024 11:22:17 +0000
