=== debian/control ===
--- 
+++ 
@@ -27,48 +27,36 @@
 Vcs-Browser: https://github.com/tseliot/apt-packaging-fabric-manager/tree/470
 Build-Depends: debhelper (>= 10)
 XS-Autobuild: yes
-Section: non-free/libs
+Section: non-free/oldlibs
 Priority: optional
 Standards-Version: 4.1.4
 
 Package: nvidia-fabricmanager-470
 Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-fabricmanager
-Replaces: nvidia-fabricmanager
-Conflicts: nvidia-fabricmanager
-Description: Fabric Manager for NVSwitch based systems.
- Fabric Manager for NVIDIA NVSwitch based systems.
+Depends: nvidia-fabricmanager-535
+Description: Transitional package nvidia-fabricmanager-470
+ This is a transitional package for nvidia-fabricmanager-470, and can be
+ safely removed after the installation is complete.
 
 Package: nvidia-fabricmanager-dev-470
 Architecture: amd64
-Depends: ${misc:Depends}
-# Normally we would have a dev package depend on its runtime package. However
-# FM isn't a normal package. All the libs are in the dev package, and the
-# runtime package is actually a service package.
-Provides: nvidia-fabricmanager-dev
-Replaces: nvidia-fabricmanager-dev
-Conflicts: nvidia-fabricmanager-dev
-Description: Fabric Manager API headers and associated library
- Fabric Manager API headers and associated library
+Depends: nvidia-fabricmanager-535
+Description: Transitional package nvidia-fabricmanager-dev-470
+ This is a transitional package for nvidia-fabricmanager-dev-470, and can be
+ safely removed after the installation is complete.
 
 Package: cuda-drivers-fabricmanager-470
 Architecture: amd64
-Depends: ${misc:Depends},
- nvidia-fabricmanager-470 (= ${binary:Version}),
-Provides: cuda-drivers-fabricmanager
-Replaces: cuda-drivers-fabricmanager
-Conflicts: cuda-drivers-fabricmanager
-Description: Meta-package for FM and Driver
- Convenience meta-package for installing fabricmanager and the cuda-drivers
- meta-package simultaneously while keeping version equivalence. This meta-
- package is branch-specific.
+Depends: nvidia-fabricmanager-535
+Description: Transitional package cuda-drivers-fabricmanager-470
+ This is a transitional package for cuda-drivers-fabricmanager-470, and can be
+ safely removed after the installation is complete.
 
 Package: nvidia-fabricmanager-460
 Architecture: amd64
 Depends: nvidia-fabricmanager-470
-Description: Transitional package for nvidia-fabricmanager-#FLAVOUR#
- This is a transitional package for nvidia-fabricmanager-#FLAVOUR#, and can be
+Description: Transitional package for nvidia-fabricmanager-470
+ This is a transitional package for nvidia-fabricmanager-470, and can be
  safely removed after the installation is complete.
 
 Package: nvidia-fabricmanager-dev-460
